<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-12-27 15:32:13.0-->
  <string colors_themes="black+silver,/product_h/region_comm/china/themes/CreationBeam.hwt;black+black,/product_h/region_comm/china/themes/CreationBeam.hwt;black+green,/product_h/region_comm/china/themes/AuroraFuture.hwt"/>
  <!--2023-12-27 15:32:13.0-->
  <string hn_def_theme="/product_h/region_comm/china/themes/CreationBeam.hwt"/>
  <!--2024-01-29 15:29:12.0-->
  <string hn_theme_sort="Wisdom Light##Rebirth##Creation Beam##Aurora Future##Planet##Convoluted##Ruby Glass##Blend"/>
  <!--2023-12-27 15:32:13.0-->
  <integer settings.secure.game_dnd_mode="2"/>
  <!--2023-12-27 15:32:13.0-->
  <integer settings.secure.game_key_control_mode="2"/>
  <!--2023-12-27 15:32:13.0-->
  <integer settings.secure.game_power_save_mode="1"/>
  <!--2023-12-27 15:32:13.0-->
  <integer settings.secure.game_triple_finger="1"/>
  <!--2023-12-27 15:32:13.0-->
  <integer settings.secure.hihonor_crowdsourcing_switch_turn_on="1"/>
  <!--2023-12-27 15:32:13.0-->
  <string upgrade_guide_activity_path="com.hihonor.android.upgradeguide.UpgradeWizardActivity"/>
  <!--2024-03-06 19:25:36.0-->
  <string upgrade_guide_lightpot="26030601:1,2,3,4;"/>
</resources>
